body {
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#CFDFDF;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-shadow-color:#cococo;
	scrollbar-arrow-color:#909090;
	scrollbar-track-color:#eeeeee;
	background-color: #FFFFFF;


}



a.navSub:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;

}



a.navSub:visited {
	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;
	text-decoration: none;
	color: #333333;
	font-size: 16px;


}




a.navSub:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #Ff6600;
	text-decoration: none;
	font-weight: bold;




}
a.navSub:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
	font-weight: bold;
	color: #666666;
	text-decoration: none;

}

a.HOME:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;

	


}



a.HOME:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	font-size: 11px;


}




a.HOME:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #Ff6600;
	font-weight: bold;
	text-decoration: underline;



}
a.HOME:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	

}

a.HOMEB:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;

	


}



a.HOMEB:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	font-size: 11px;


}




a.HOMEB:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #Ff6600;
	font-weight: bold;
	text-decoration: underline;



}
a.HOMEB:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	

}

a.navSub2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;

	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	
	padding-top: 20px;
	

}



a.navSub2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	
	color: #ff6600;


}



a.navSub2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	
	font-weight: bold;
	color: #FF6600;

	




}
a.navSub2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	
	text-decoration: none;
	color: #ff6600;


}


a.sub:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 15px;
	margin-left: 15px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	white-space: nowrap;
	padding-top: 0px;


}



a.sub:visited {
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 15px;
	margin-left: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	font-size: 14px;


}




a.sub:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #Ff6600;
	text-decoration: none;
	font-weight: bold;




}
a.sub:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 15px;
	margin-left: 15px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;

}


a.sub2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 15px;
	margin-left: 15px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	white-space: nowrap;
	padding-top: 20px;
	

}



a.sub2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	margin-right: 15px;
	margin-left: 15px;
	color: #ff6600;


}



a.sub2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin-right: 15px;
	margin-left: 15px;
	font-weight: bold;
	color: #FF6600;

	




}
a.sub2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-right: 15px;
	margin-left: 15px;
	text-decoration: none;
	color: #ff6600;


}
.LPgfx {
	background-color: #F4F4F4;
	white-space: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	
	
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f7782b;
	text-decoration: none;
	font-weight: bold;

}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f7782b;
	text-decoration: none;
	font-weight: bold;

}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;

}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f7782b;
	text-decoration: none;
	font-weight: bold;

}




.headingHome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 10px;
	line-height: 20px;



}






ol {
	list-style-type: none;

}
.topBox {
	background-color: #FFFFFF;
}
.mainContent {
	border: 1px solid #666666;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;



}

.execHeadShotPic {
	border: 1px solid #000000;
	margin-right: 3px;

}
.BottomBar {
	padding: 5px;
	background-color: #FFFFFF;
	background-image: url(/images/bg_grad_b.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.TopBar {
	background-color: #FFFFFF;
	background-image: url(/images/bg_grad.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #999999;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}
a.press:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	white-space: nowrap;
	padding-right: 10px;



}



a.press:visited {
	color: #333333;
	font-weight: normal;



}



a.press:hover {
	color: #999999;
	font-weight: normal;

	



}
a.press:active {
	color: #333333;
	font-weight: normal;


	

}

a.pressArchives:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	font-weight: normal;
	white-space: normal;
	padding-right: 10px;



}



a.pressArchives:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	font-weight: normal;


	
	

}



a.pressArchives:hover {
	font-size: 12px;

	
	
	



}
a.pressArchives:active {
	font-size: 12px;

	

}
.anmationTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #FFFFFF;








}
.fiveSpace {
	padding-right: 10px;
	padding-left: 10px;
}
.UserTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 5px 10px 0px;
	margin: 5px;

}
li {
	list-style-position: outside;
	list-style-image: url(http://www.bauhaussoftware.com/images/bullet_or_sm.gif);
	list-style-type: none;
	text-align: justify;
}
.LPgfxFLASH {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #FFFFFF;


}
.PageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #999999;
	font-weight: bolder;
}
.UNDERLINE {
	text-decoration: underline;
}
.TopBarIMG {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.TENBOX {
	margin: 10px;
	padding: 10px;
	border: 1px solid #666666;
}
.FLTLEFT {
	padding: 10px;
	float: left;
}
.FLTRIGHT {
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
ul {
	
	margin-left: 15px;
}

.ticker {
	border: 1px solid #333333;
}




.boxPICS {
	font-weight: bold;



}

.boxPIcpics {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	
}

.boxText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-right: 4px;
	margin-left: 4px;
	font-variant: normal;
	text-decoration: none;
	vertical-align: middle;
}



a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
.boxSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin-top: 5px;
}
img.pic  { border: 1px solid #666666; }
.nottoeurope {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF6600;
}
.crossOUT {
	text-decoration: line-through;
}
li span {
	font-weight: bold;
	color: #666666;
	margin-left: -10px;
}
ul {
	margin: 0px;
}
.clearfloats {
	clear: both;
}

.TopBarM {
	background-image: url(/PSD/Home_pageROTATE/Home_LP_ROTATE_TEMPLATE_topBar_sm.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.PDF {
	font-weight: bold;
	color: #990000;
	padding-left: 20px;
}

.BOLDitalicTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}
.quoted {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin: 10px;
	float: right;
	width: 225px;
	border-top: thin double #000000;
	border-right: thin #000000;
	border-bottom: thin #000000;
	border-left: thin #000000;
	padding: 10px;
	line-height: 18px;
}
.inlineQUOTE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 1px dashed #999999;
	padding: 10px;
	
}

.loginNOTEX {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 1px dashed #999999;
	padding: 10px 10px 10px 50px;
	background-image: url(http://www.bauhaussoftware.com/images/icon_btn/X_download.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}

.loginNOTEY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 1px dashed #999999;
	padding: 10px 10px 10px 50px;
	background-image: url(http://www.bauhaussoftware.com/images/icon_btn/Y_download.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.loginNOTE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 1px dashed #999999;
	padding: 10px;
	background-image: url(/images/icon_btn/X_UL_download.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
